@media (max-width: 860px) {
  .imgmodulo {
    max-width: fit-content;
  }
}

@media (max-width: 810px) {
  .row_certificacion2 {
    margin-top: 60px;
  }

  .row_cursos_f1 {
    flex-wrap: wrap;
  }

  .item_beneficio {
    padding: 0px 17px;
  }

  .modulos {
    padding: 40px 32px;
  }
}

@media (max-width: 750px) {
  .modulos_contenedor {
    display: -webkit-box;
    overflow-x: scroll;
  }

  .item_modulo {
    width: 220px;
    margin-right: 2.5%;
  }

  .item_beneficio {
    width: 32%;
    padding: 0px 15px;
  }

  .row_certificacion2 {
    margin-top: 90px;
  }
}

@media (max-width: 700px) {
  .hedader_scrol .logo_ifee {
    max-width: 120px;
  }
  .logo_ifee {
    width: 100%;
    max-width: 190px;
  }

  .img_certificacion figure {
    position: relative;
  }

  .row_certificacion2 {
    margin-top: 20px;
  }

  .secciondocente {
    height: auto;
  }

  /*122vh*/

  .seccion_doc1 {
    width: 100%;
  }

  .seccion_doc2 {
    width: 100%;
    margin-top: 3%;
  }

  .container_title_sections .title_blanco,
  .container_title_sections .title_negro {
    font-size: 35px;
  }

  .container_title_sections .subtitle_blanco,
  .container_title_sections .subtitle_negro {
    font-size: 23px;
  }

  .modulos {
    padding: 40px 40px;
  }
}

@media (max-width: 670px) {
  .item_beneficio,
  .item_fotos {
    width: 47%;
  }

  .secciondocente .seccion_cuerpo {
    flex-direction: column;
  }
}

@media (max-width: 639px) {

  .banner_policial {
    background: url(/img/img2025/fondo_home_responsive.webp);
    background-repeat: no-repeat;
    background-size: cover;
  }

  .secciondocente {
    background: url(/img/img2025/seccion_profesor_responsive.webp);
    background-repeat: no-repeat;
    background-size: cover;
  }
}

@media (max-width: 560px) {
  .image_gif_info {
    max-width: 300px;
  }

  #modal-publicidad .uk-modal-dialog {
    width: 520px !important;
  }

  .row_item_certifica2 {
    display: none;
  }

  .row_item_certifica {
    width: 100%;
  }

  .img_certificacion figure {
    right: initial;
  }

  .row_inversion_con {
    flex-direction: column;
  }

  .texto_inversion {
    padding-left: 0px;
    margin-top: 15px;
  }

  .row_cursos_f1 {
    display: -webkit-box;
    overflow-x: scroll;
    flex-wrap: initial;
  }

  .item_cursos:last-child {
    margin-right: 0px;
  }

  .row_cursos_f2 {
    flex-direction: column;
  }

  .row_cursos_f2_1 {
    width: 100%;
    max-width: 260px;
    margin-bottom: 20px;
  }

  .contenedor_pro_estu {
    padding: 30px;
  }

  .contenedor_pro_estu a {
    font-size: 2rem;
    max-width: 200px;
  }

  .contenedor_pro_estu {
    display: none;
  }

  .contenedor_pro_estu.modo_movil {
    position: relative;
    display: flex;
    flex-direction: column;
	align-items: center;
	justify-content: center;
	text-align: center;
  }

  .contenedor_banner {
    margin-top: 40px;
  }

  .section_convenios .title_negro {
    text-align: center;
  }
}

@media (max-width: 520px) {
  .beneficios_scroll .item_beneficio_2025__ {
    display: flex;
    flex-direction: column;
    justify-content: center;
    margin-left: 20px;
    margin-right: 20px;
  }

  .item_beneficio_2025__ figure {
    position: relative;
    top: initial;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-top: 10px;
  }

  .item_beneficio_2025__ {
    margin-right: 15px;
    padding: 0px 20px;
    height: 350px;
  }

  .beneficios_scroll {
    display: -webkit-box;
    overflow-x: scroll;
    flex-wrap: initial;
  }

  .container_btn_modalidad {
    font-size: 1.5rem;
  }

  .container_btn_modalidad .fig_btn_modalidad {
    max-width: 28px;
  }
}

@media (max-width: 480px) {
  .texto_cursos_2025 h2 {
    font-size: 18px;
  }

  .texto_cursos_2025 span {
    font-size: 16px;
  }

  .texto_cursos_2025 p {
    font-size: 14px;
  }

  .texto_bene_2025 {
    margin-top: 15px;
  }

  .row_beneficios_contet2 {
    display: -webkit-box;
    overflow-x: scroll;
    flex-wrap: initial;
  }

  .item_beneficio {
    width: 250px;
    margin-right: 15px;
    padding: 0px 20px;
  }

  .item_beneficio:last-child {
    margin-right: 0px;
  }

  .item_beneficio figure {
    position: relative;
    top: initial;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-top: 10px;
  }

  .texto_bene {
    margin-top: 15px;
  }

  .item_fotos {
    width: 100%;
  }

  .row_footer {
    flex-direction: column;
    align-items: center;
  }

  .row_footer a {
    margin: 10px 0px;
  }

  .contenedor_pro_estu {
    flex-direction: column;
    padding: 15px 0px;
  }

  .texto_programa {
    margin-bottom: 15px;
    display: flex;
    flex-direction: column;
    align-items: center;
  }

  .contenedor_banner h1 {
    font-size: 2.4rem;
    line-height: 1.2;
  }

  .bloq_texto_amarillo h2 {
    font-size: 1.5rem;
  }
}

@media (max-width: 440px) {
  .row_footer_movil {
    flex-direction: column;
    align-items: center;
  }

  .row_footer_movil a {
    margin: 10px 0px;
  }

  .logo_ifee {
    max-width: 150px;
  }

  .botones_head {
    padding-left: 20px;
    flex-direction: column;
  }

  .botones_head a {
    width: 100%;
    margin-bottom: 10px;
  }

  .botones_head a:last-child {
    margin-bottom: 0px;
  }

  .container_title_sections .title_blanco,
  .container_title_sections .title_negro {
    font-size: 32px;
  }

  .container_title_sections .subtitle_blanco,
  .container_title_sections .subtitle_negro {
    font-size: 20px;
  }
}

@media (max-width: 400px) {
  .row_cursos_f2_2 {
    flex-direction: column;
    align-items: center;
  }

  .row_cursos_f2_2 figure:last-child {
    margin-top: 15px;
  }

  .image_gif_info {
    max-width: 230px;
  }
}

@media (max-width: 380px) {
  .beneficios_scroll .item_beneficio_2025__ {
    margin-left: 10px;
    margin-right: 10px;
  }
}
